Subject: as hard as he could go

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 31 Aug 2002 05:09:19 +0000

One turn of phrase for which I have so far not found
a satisfactory rendering is "as ... as she could",
"as ... as possible", and similars. For example:

"The Rabbit started violently, dropped the white kid
gloves and the fan, and skurried away into the darkness as hard
as he could go."

I translate it as:

i le ractu cu suksa se jenca gi'e falcru lei blabi ke kanba
gluta e le bifpra gi'e bajra mo'ine'i le manku rai le ka sutra

But I'm not sure this is quite right. Any ideas?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com